﻿/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 600;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}




.floatingDivs {
    width:164px;
    height:164px;
    display:inline-block;
    float:left;
    position:relative;
}


.contenthover { padding:20px 20px 10px 20px; }
.contenthover, .contenthover h3, contenthover a { color:#fff; }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#3c9632; color:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.contenthover a.mybutton:hover { background:#34742d }
.p-color{
	color:white;
	direction: rtl;
	text-align: center;
}
.rf{
	margin: 20px;

}

ul.images {
  display:flex;
  flex-wrap: wrap;
}

ul.images li {
  
  margin:0;
  padding: 0;
  flex-grow: 1;
  display: inline-block;
}

.who-we-are {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0;
    font-weight:400;
    color:#231f20;
    font-size:15px;
    direction:rtl;
}



@media (min-width: 480px) {
    ul.images li {
        width:calc(100% / 7);
    }
} 

ul.images li img {
  width:100%;

}

h1.blackTitle {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0;
    font-weight:600;
    color:#231f20;
    font-size:28px;
}
h1.whiteTitle {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0;
    font-weight:600;
    color:#fff;
    font-size:28px;
}



h2.itemsTitle {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:10px 0 0 0;
    font-weight:600;
    color:#231f20;
    font-size:16px;
}
h2.itemsTitleThin {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:10px 0 0 0;
    font-weight:300;
    color:#231f20;
    font-size:16px;
}

p.blackContext {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0;
    font-weight:400;
    color:#231f20;
    font-size:18px;
    direction:rtl;
}
p.whiteContext {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0;
    font-weight:400;
    color:#fff;
    font-size:18px;
}



p.blackContextItems {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:10px 0 0 0;
    font-weight:400;
    color:#231f20;
    font-size:16px;
}
p.blackContextItemsWorks {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:5px 0 10px 0;
    font-weight:400;
    color:#231f20;
    font-size:16px;
}

p.blackContextItemsForm {
    font-family: 'Open Sans Hebrew';
    padding:0; margin:0px 0;
    font-weight:400;
    color:#231f20;
    font-size:15px;
}

.whoweAreItem {
    background:#fff;
    padding:27px;
    text-align:center !important;
    direction:rtl;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 10px solid #b11d2f;
}

.ourWorksItems {
    text-align:center !important;
    direction:rtl;
}

.sepearator {
    width:100%;
    padding:10px 0;
    margin:0;
    text-align:center;
}


.main{
	width: 100%;
    border:1px solid #000;
}
.card{
	text-align: center;
}

div.card-container{
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}




.FadeoutSection {
    padding:50px;
    margin:0;
    margin-top:60px;
    background-image:url(../images/stripBackground.jpg);
    background-repeat:no-repeat;
    background-position:center top;
}
.WhatWeDoContext {
    background:#f2f2f2;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
@media all and (max-width: 800px){
  .main {
    width: 100%;
  }
  .FadeoutSection {
    /*display:none;*/
    padding:0;
    }
    .hide-blank {
        display:none !important;
        /*visibility:collapse;*/
    }
    .floatingDivs {
        margin:0;
        padding:0;
        flex-grow:1;
        display:flexbox;
        width:calc(100%/3);
       
        /*margin-top:-20px;*/
        
        height:130px;
    }
    .ll {
        margin-top:-62px;
    }
    .WhatWeDoContext {
    background:#f2f2f2;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
    margin-top:60px;
    }
   

}
.WhatWeDoContextIcons {
    background:#fff;
    padding:30px 0;
    direction:rtl;
}
.WhatweDoItem {
    text-align:center;
    padding:0 20px 30px 20px;
    height:227px;
}

.WhoweareContext {
    background:#c3242f;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
.WhoweareContextTeam {
    background:#b11d2f;
    padding:30px 0;
}

.proccess360context {
    background:#f2f2f2;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
.proccess360contextIcons {
    background:#fff;
    padding:30px 0;
}

.ourworksContext {
    background:#c3242f;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
.ourworksContextIcons {
    background:#e2e2e2;
    padding:30px 0;
}






.ourclientsContext {
    background:#c3242f;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
.ourclientsContextImages {
    background:#fff;
    padding:30px 0;
}

.contactContext {
    background:#c3242f;
    padding:30px 0;
    text-align:center !important;
    direction:rtl;
}
.contactContextDetails {
    padding:0;
    margin:0;
}

.btn-primary {
    background:#d0242f;
    border:none;
}
.btn-primary:hover {
    background:#b21c26;
}

.contactRightDiv {
    background:#e9eaeb;
    padding:50px 0 50px 100px;
    text-align:left;
    margin:0;
}
.contactLeftDiv {
    background:#dedfe0;
    padding:127px 100px 184px 0;
    text-align:right;
    margin:0;
}



.jobsContext {
    background:#636466;
    padding:30px 0;
}
.jobsContextItems {
    background:#a1a1a3;
    padding:30px 0;
}

.footer {
    background:#c3242f;
}
.padding-p {
    padding-bottom:0;
}
@media (max-width: 480px) {
    ul.images li {     
    }
    .ourWorksItems {
     width:calc(100% / 2);
}
    .animatedParent2 {
        display:flex;
        flex-wrap:wrap;
        text-align:center;

    }

    .who-we-are {
    font-family: 'Open Sans Hebrew';
    padding:0;
    margin:0;
    font-weight:400;
    color:#231f20;
    font-size: 11px;
    direction:rtl;
}
    .WhatweDoItem {
    text-align:center;
    height:350px;
}
    p.blackContext {
    
    font-size:14px;
}
    .whoweAreItem {
   
    padding:13px;
    height:360px;
    
}
    .padding-p {
        padding-bottom:31px;
    }
   
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
     display: inline-block; 
    max-width: 100%;
    height: auto;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 31px;
    margin-right: 55px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid white;
    border-radius: 4px;
}